const {request} = require("../request/index")
/**
 * 上报
 * @param {*} data 
 */
export const applyReport = function (data) {
    return request({
        url: '/westreamSubmit/report',
        method: 'POST',
        data
    })
}